.image_copy_row.yellow {
  background-color: #FFB914; }

.image_copy {
  display: flex;
  align-items: center;
  padding-bottom: 90px; }
  .image_copy .image_wrapper {
    flex: 1.15; }
  .image_copy .copy {
    flex: 0.85;
    padding-left: 90px;
    max-width: 500px; }
  .image_copy h2 {
    max-width: 290px;
    line-height: 1.4em; }
  .image_copy.switch .image_wrapper {
    order: 2;
    text-align: right; }
  .image_copy.switch .copy {
    padding: 0 90px 0 0; }
  .image_copy:last-child {
    padding-bottom: 0; }
    .image_copy:last-child p:last-child {
      margin-bottom: 0; }
  .image_copy ul {
    margin-bottom: 20px;
    padding: 0 0 0 20px; }
  .image_copy li {
    padding-bottom: 8px; }
    .image_copy li:last-child {
      padding-bottom: 0; }

@media only screen and (max-width: 1000px) {
  .image_copy .copy {
    padding-left: 30px; }
  .image_copy.switch .copy {
    padding: 0 30px 0 0; } }

@media only screen and (max-width: 768px) {
  .image_copy {
    display: block; }
    .image_copy .image_wrapper {
      padding-bottom: 30px; }
    .image_copy .copy {
      padding: 0 !important; } }
